@charset "UTF-8";
#header #headersub {
#	width: 994px;
#	margin: 0 auto;
}
#header #headersub {
#	position: relative;
#	width: 994px;
#	margin: -14px auto 0;
#	height: 14px;
#	background: transparent;
}
#header #headersub #topicpath_wrapper {
#	position: absolute;
#	top: 0;
#	width: 742px;
#	height: 14px;
}
#header #headersub #topicpath_wrapper ul#topicpath {
#	width: 100%;
#	height: 14px;
}
#headersub #topicpath_wrapper ul#topicpath li {
#	height: 14px;
}
#headersub #topicpath_wrapper ul#topicpath li h1,
#headersub #topicpath_wrapper ul#topicpath li span,
#header #headersub #topicpath_wrapper ul#topicpath li.topic_top a,
#headersub #topicpath_wrapper ul#topicpath li a {
#	height: 100% !important;
#	margin: 0;
#	font-weight: normal;
#	line-height: 1.3;
}
#mainContainer,
#contentContainer {
	width: 100%;
	margin-top: 10px;
}
#mainContainer #mainArea,
#contentContainer #contentArea {
	width: 994px;
	margin: 0 auto;
}
#contentContainer #contentArea p {
	color: #333;
}
